Bug 1356931 - Hitting a Crash while deleting the Mirrored Images from Master Node
Summary: Hitting a Crash while deleting the Mirrored Images from Master Node
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RBD
Version: 2.0
Hardware: x86_64
OS: Linux
high
urgent
Target Milestone: rc
: 2.1
Assignee: Jason Dillaman
QA Contact: Rachana Patel
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-15 10:01 UTC by Tanay Ganguly
Modified: 2017-07-30 15:29 UTC (History)
10 users (show)

Fixed In Version: RHEL: ceph-10.2.3-2.el7cp Ubuntu: ceph_10.2.3-3redhat1xenial
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-22 19:28:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2815 normal SHIPPED_LIVE Moderate: Red Hat Ceph Storage security, bug fix, and enhancement update 2017-03-22 02:06:33 UTC

Comment 10 Ken Dreyer (Red Hat) 2016-07-19 13:38:43 UTC
Will punt to 2.1 by the end of the week if Jason can't reproduce and develop a fix by then.

Comment 12 Jason Dillaman 2016-08-10 19:15:29 UTC
Lots of tweaks have gone upstream w.r.t., requesting a re-test under RHCS 2.1.

Comment 16 Rachana Patel 2016-10-12 20:50:15 UTC
verified with 10.2.3-6.el7cp.x86_64 and didnt find crash hence moving to verified

Comment 18 errata-xmlrpc 2016-11-22 19:28:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2815.html


Note You need to log in before you can comment on or make changes to this bug.